<SubtitleCollection type="Character">

	<Subtitle id="100" character="Filbo" allowBack="1" option0="$EmojiQuest问我应该做什么。" option1="谈论八卦。" option2="谈论伊丽莎白。" option3="谈论零食虫。" option4="先再见了。" />

	<Subtitle id="101" character="Filbo" nextTriggerID="9007" quest="FilboReturnToCamp" questState="Completed" setEmotion="Filbo,1.4,Neutral;Filbo,2.8,Happy;Filbo,5.0,Neutral" setAnimation="Filbo,1.75,Excited;Filbo,10,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_FindTheOther" text="找到其他的咕噜包们，
找出他们所知道的，
并说服他们返回小镇！" />

	<Subtitle id="1234321" character="Filbo" setEmotion="Filbo,1.4,Neutral;Filbo,2.8,Happy;Filbo,5.0,Neutral" setAnimation="Filbo,1.75,Excited;Filbo,10,ExcitedEnd" eventName="GameAudio/Voiceovers/General/Mayor/Talking" text="Test of degree symbol º
ºººººººººº" />



	<Subtitle id="102" character="Filbo" nextDialogueID="103" nextDialogueDelay="0" setEmotion="Filbo,0.3,Happy" setAnimation="Filbo,0.1,Excited" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_JustYouWatch" text="你等着看吧，朋友，不久后
蛇蛇堡就会焕然一新了！" />

	<Subtitle id="103" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,6.5,Smug;Filbo,9,Neutral" setAnimation="Filbo,0,ExcitedEnd;Filbo,3,HandBehindHead;Filbo,8,HandBehindHeadEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_JustYouWatch_002" text="我仍在粉刷所有的小屋，
但这需要一段时间，因为我没有太多的油漆，
最后一批油漆也使我头晕目眩……" />

	<Subtitle id="104" character="Filbo" nextDialogueID="105" setEmotion="Filbo,0,Sad" setAnimation="Filbo,0,SadIdle" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_IWishI" text="我希望我能像伊丽莎白一样……
她总是知道该做什么，该说什么。" />

	<Subtitle id="105" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,0,Neutral;Filbo,5,Bummed" setAnimation="Filbo,0,StoppedDefault,1;Filbo,5,GestureTowardSelf" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_IWishI_002" text="当她制定计划时，我就知道
我可以按照她的计划去做，我就会没事的……
……但现在就看我了。" />

	<Subtitle id="106" character="Filbo" nextDialogueID="107" setEmotion="Filbo,2,Suspicious" setAnimation="Filbo,4,GestureForward" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_EveryTimeI" text="每次我回家，
我所有的东西都被移位了，
地板上还会有新的爪印。" />

	<Subtitle id="107" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,3.7,Surprised" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_EveryTimeI_002" text="我开始想……
……也许鬼魂是真的！" />

	<Subtitle id="108" character="Filbo" nextTriggerID="9007" setEmotion="Filbo,0,Happy" setAnimation="Filbo,0,Pointing;Filbo,1,PointingEnd;Filbo,5,Excited;Filbo,8.5,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_DontWorryBuddy" text="别担心，朋友！很快大家都会回到小镇，
我们所有的麻烦都会结束。然后
我就可以举办一个真正的欢迎派对了！" />




	<Subtitle id="109" character="Filbo" nextDialogueID="110" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_004_Filbo_ImJustHappy" setAnimation="Filbo,3.5,LayingSitUpEnd" text="我很高兴你能和兰巴斯
相处得很好。他的日子不好过，
而且他妻子最近也不怎么在家……" />

	<Subtitle id="110" character="Filbo" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_005_Filbo_SoJustSee" setAnimation="Filbo,0,LayingSitUp;Filbo,4,LayingSitUpEnd" text="所以，呃，看看你能不能
帮他一下！直到我的脑袋不疼之前
我都会待在这里。" />

	<Subtitle id="111" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ICanSee" text="我可以看出 $EmojiWambus兰巴斯对你很热情！
保持下去，朋友！" />


	<Subtitle id="113" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_YoureDoingGood" setAnimation="Filbo,0,GestureForward" text="你做的很好，朋友！
别忘了你的虫虫显微镜和酱汁！" />

	<Subtitle id="115" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Woozy" text="*呻吟*" />

	<Subtitle id="120" character="Filbo" nextDialogueID="121" setLookAt="Player" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001_Filbo_YoureReallyDoing" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,1.2,Excited" text="你真的做到了！
你把所有人都带回来了！" />

	<Subtitle id="121" character="Filbo" nextDialogueID="122" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001a_Filbo_YouEvenGot" setEmotion="Filbo,0,Surprised;Filbo,1.5,Smug" emotionEnd="Smug" setAnimation="Filbo,1.5,ExcitedEnd" text="你甚至还把$EmojiBeffica本菲卡带回来了，
她太可怕了！" />

	<Subtitle id="122" character="Filbo" nextDialogueID="123" eventName="event:/GameAudio/Voiceovers/Scenes/AMinorCelebration/AMinorCelebration_001b_Filbo_YouKnowWhat" setEmotion="Filbo,0,Judging;Filbo,1.5,Happy" emotionEnd="Happy" setAnimation="Filbo,0,Pointing;Filbo,1.5,GestureTowardSelf,0.5" text="你知道我们该怎么做吗？
我们应该开个欢迎回来的晚会！" />

	<Subtitle id="123" character="Filbo" option0="我还没准备好……" option1="$EmojiQuest耶，我们开始吧！" />
	
	<Subtitle id="124" character="Filbo" nextDialogueID="125" setLookAt="Player" setEmotion="Filbo,0,Neutral;Filbo,1.5,Smug;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0,HandBehindHead" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_SnaxburgIsLooking" text="今晚的蛇蛇堡看起来很热闹！" />

	<Subtitle id="125" character="Filbo" nextDialogueID="126" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_SeemsLikeA" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,1.8,GestureForward" text="似乎是一个让大家
聚集在篝火周围的好机会！" />

	<Subtitle id="126" character="Filbo" option0="我还没准备好……" option1="$EmojiQuest耶，我们开始吧！" />
	
	<Subtitle id="127" character="Filbo" nextDialogueID="128" setLookAt="Player" setEmotion="Filbo,0,Happy;Filbo,2,Judging" emotionEnd="Judging" setAnimation="Filbo,0,Pointing;Filbo,1,PointingEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_YoureDoingSuch" text="朋友，你一直在努力工作！" />

	<Subtitle id="128" character="Filbo" nextDialogueID="129" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ButHeyDont" setEmotion="Filbo,0,Judging;Filbo,2.6,Happy" emotionEnd="Happy" setAnimation="Filbo,0.8,GestureForward" text="你应该躺下放松一下！" />

	<Subtitle id="129" character="Filbo" option0="可能晚一点……" option1="$EmojiQuest好主意！" />

	<Subtitle id="130" character="Filbo" nextDialogueID="134" setLookAt="Player" setEmotion="Filbo,0,Surprised;Filbo,1,Smug;Filbo,3,Happy" emotionEnd="Happy" setAnimation="Filbo,3,Excited" eventName="event:/GameAudio/Voiceovers/Scenes/AMajorCelebration/MajorCelebration_001_Filbo_WowItsGetting" text="哇！这里越来越拥挤了！
我真不敢相信！
我们要庆祝一个伟大的时刻！" />

	<Subtitle id="134" character="Filbo" nextDialogueID="131" setEmotion="Filbo,0,Happy;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,3,ExcitedEnd" eventName="event:/GameAudio/Voiceovers/Scenes/AMajorCelebration/MajorCelebration_002_Filbo_ThisPartysGonna" text="这个派对会改变一切的，朋友！！
你确定你准备好了吗？" />

	<Subtitle id="131" character="Filbo" option0="我还没准备好……" option1="$EmojiQuest让我们开派对吧！" />

	<Subtitle id="132" character="Filbo" nextDialogueID="133,133" option0="你还好吗，斐尔可？" option1="别去睡觉，你有可能脑震荡了。" />

	<Subtitle id="133" character="Filbo" nextDialogueID="109" eventName="event:/GameAudio/Voiceovers/Quests/WambusQuest2/WambusQuest2_003_Filbo_DontYouWorry" setAnimation="Filbo,0,LayingSitUp" text="哦……呃……你别担心！
我有点疼，不过，呃，我会没事的！" />


	<Subtitle id="135" character="Filbo" nextDialogueID="136" unskippable="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_001_EggabellIsThat" setEmotion="Filbo,0,Suspicious" emotionEnd="Suspicious" setAnimation="Filbo,0,LayingSitUp" text="艾、艾格贝尔，是你吗？" />

	<Subtitle id="136" character="Filbo" unskippable="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_002_OhSorryBuddy_FOLLOWUP_" setEmotion="Filbo,0,Surprised;Filbo,1,Judging;Filbo,5,Suspicious;Filbo,11,Surprised" emotionEnd="Unamused" setAnimation="Filbo,3,LayingSitUpEnd;Filbo,8.5,LayingSitUp;Filbo,10,LayingSitUpEnd;Filbo,11,LayingSitUp" text="哦！不好意思，朋友，头伤得很重。
没有时间休息了，我们得
去解救营地的其他人！！" />

	<Subtitle id="137" character="Filbo" nextDialogueID="138" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_003_WeveGottaGet" setEmotion="Filbo,0,Confused" emotionEnd="Confused" text="我们得尽快
回到蛇蛇堡！" />

	<Subtitle id="138" character="Filbo" nextDialogueID="139" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_004_WeCantLet" setEmotion="Filbo,0,Unamused;Filbo,2,Fear;Filbo,4,Confused" emotionEnd="Confused" text="我们不能再让其他人吃
零食虫了！如果他们一路变换，
那……谁知道会发生什么！" />

	<Subtitle id="139" character="Filbo" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_005_OhWhyDid" setEmotion="Filbo,0,Fear;Filbo,3,Confused" emotionEnd="Confused" text="为什么我们已经喂了这么
多了！？我只希望他们能抵抗
到我们都离开这里……" />

	<Subtitle id="1139" character="Filbo" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/BackToSnaxburg/BackToSnaxBurg_Filbo_006_NoTimeTo" setEmotion="Filbo,0,Unamused" emotionEnd="Unamused" setAnimation="Filbo,1,GestureTowardSelf" text="没时间说话了，朋友，
我们得继续前进。" />


	<Subtitle id="140" character="Filbo" allowBack="1" nextDialogueID="Quest" option0="我要怎么做？" />

	<Subtitle id="16000" character="Filbo" isEat="1" option0="我们吃东西吧。" />

	<Subtitle id="141" character="Filbo" allowBack="1" option0="我们聊聊吧。" />

	<Subtitle id="142" character="Filbo" allowBack="1" isBack="1" option0="再见。" />

	<Subtitle id="143" character="Filbo" allowBack="1" quest="SmallCelebration" questState="Active" option0="$EmojiQuest你看起来很兴奋。" />

	<Subtitle id="144" character="Filbo" allowBack="1" quest="GhostStories" questState="Active" option0="$EmojiQuest你又露出那种“派对”的表情了。" />

	<Subtitle id="145" character="Filbo" allowBack="1" quest="TheIntruder" questState="Active" option0="$EmojiQuest几乎所有人都来了。" />

	<Subtitle id="146" character="Filbo" allowBack="1" quest="MajorCelebration" questState="Active" option0="$EmojiQuest大家都回来了。" />

	<Subtitle id="147" character="Filbo" allowBack="1" quest="EggabellMainQuest3" questState="Active" option0="$EmojiQuest我需要你的帮助。" />

	<Subtitle id="170" character="Filbo" nextDialogueID="171" emotionStart="Surprised" eventName="event:/GameAudio/Voiceovers/Quests/EggabellQuest3/EggabellQuest3_009_Filbo_YouDoWith" text="真的？关于什么？" />

	<Subtitle id="171" character="Filbo" nextDialogueID="172, 172" option0="我想我知道伊丽莎白在哪。" option1="有一个谜团需要解开。" />

	<Subtitle id="172" character="Filbo" nextDialogueID="173" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/EggabellQuest3/EggabellQuest3_010_Filbo_ReallyBuddySay" text="真的吗！？朋友，别再说了，我在那里！" />

	<Subtitle id="173" character="Filbo" option0="$EmojiQuest我路上会解释的。" option1="我回头会跟你说的。" />


	<Subtitle id="180" character="Filbo" nextDialogueID="181" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_HeyBuddyGlad" setEmotion="Filbo,0,Happy;Filbo,2,Neutral;Filbo,5,Judging" emotionEnd="Judging" setAnimation="Filbo,0,Wave;Filbo,3,GestureTowardSelf" text="嘿，朋友，很高兴你来了。
我一直在和其他咕噜包交谈，
我想他们需要你的帮助。" />

	<Subtitle id="181" character="Filbo" nextDialogueID="182" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_NotJustWith" setEmotion="Filbo,0,Judging;Filbo,3,Suspicious" emotionEnd="Suspicious" setAnimation="Filbo,2.5,GestureForward" text="不仅仅是家务杂事，
还有，你知道的……个人问题？" />

	<Subtitle id="182" character="Filbo" nextDialogueID="183" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItCanBe_FOLLOWUP_" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,SadIdle,0.5;Filbo,1,HandBehindHead,1" text="*叹气*我——你一个人解决问题
可能很难，你知道吗？" />

	<Subtitle id="183" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItCanBe_FOLLOWUP_002" setEmotion="Filbo,0,Judging;Filbo,3,Neutral" emotionEnd="Neutral" setAnimation="Filbo,2,HandBehindHeadEnd;Filbo,3,Pointing;Filbo,5,PointingEnd" text="它不会让你更接近
伊丽莎白，但是……如果你能帮助其他人，
那会很有意义。" />


	<Subtitle id="184" character="Filbo" nextDialogueID="185" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhWowHowd" setEmotion="Filbo,0,Surprised;Filbo,1,Happy" emotionEnd="Happy" setTarget="Filbo,0,@38" setAnimation="Filbo,1,Pointing;Filbo,2.5,Excited,0.5" text="哦，哇！
这艘船怎么来的？
*喘气*还有一个气球？！" />

	<Subtitle id="185" character="Filbo" nextDialogueID="188" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ItLooksJust_FOLLOWUP_" setEmotion="Filbo,0,Judging;Filbo,4,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0,ExcitedEnd;Filbo,1.5,HandBehindHead;Filbo,4,HandBehindHeadEnd" setTarget="Filbo,0,@999.999" text="它看起来只是有点……
爆炸了。但我相信我们
最终能搞定的。" />

	<Subtitle id="188" character="Filbo" nextDialogueID="186,186" option0="事实上，那是我的。" option1="我就奇怪它之前去哪儿了……" />

	<Subtitle id="186" character="Filbo" nextDialogueID="187" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhItsYours" setEmotion="Filbo,0,Surprised;Filbo,1.5,Smug" emotionEnd="Smug" setAnimation="Filbo,1.5,Pointing;Filbo,4,PointingEnd" text="哦，是你的吗？
你的旅行方式很时尚，朋友！" />

	<Subtitle id="187" character="Filbo" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_OhItsYours002" setEmotion="Filbo,0,Neutral" emotionEnd="Neutral" setAnimation="Filbo,2,GestureTowardSelf" text="好吧，如果你不介意的话，
我很乐意搭乘它飞起来！" />

	<Subtitle id="190" character="Filbo" enableControls="1" emotionEnd="Ignore" setAnimation="Filbo,0,Shocked" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Ow" text="嗷！" />




<Subtitle id="10001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_001" text="嘿，朋友！" />

<Subtitle id="10002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_002" text="嘿嘿，朋友！" />

<Subtitle id="10003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_003" text="怎么样？" />

<Subtitle id="10004" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_004" text="怎么样？" />

<Subtitle id="10005" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_005" text="嘿！" />

<Subtitle id="10006" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_006" text="嗨！" />

<Subtitle id="10007" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_007" text="你好！" />

<Subtitle id="10008" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_008" text="怎么样？" />

<Subtitle id="10009" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_009" text="你好吗？" />

<Subtitle id="10010" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Player_010" text="嘿，朋友！" />



<Subtitle id="10051" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_001" text="祝你玩得开心！" />

<Subtitle id="10052" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_002" text="祝你玩得开心！" />

<Subtitle id="10053" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_003" text="再见！" />

<Subtitle id="10054" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_004" text="再见！" />

<Subtitle id="10055" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_005" text="下次见！" />

<Subtitle id="10056" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_006" text="下次见！" />

<Subtitle id="10057" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_007" text="拜拜拜拜拜拜！" />

<Subtitle id="10058" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_008" text="再见！" />

<Subtitle id="10059" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_009" text="再见啦！" />

<Subtitle id="10060" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Bye_010" text="下次见！" />








<Subtitle id="11001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_001" text="嘿，本菲卡！" />

<Subtitle id="11002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_002" text="嗨，本菲卡！" />

<Subtitle id="11003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Beffica_003" text="哦，本菲，怎么了？" />

<Subtitle id="11004" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_001" text="嘿，尚德洛！" />

<Subtitle id="11005" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_002" text="嗨，尚德洛！" />

<Subtitle id="11006" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Chandlo_003" text="尚德洛！怎么样？" />

<Subtitle id="11007" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_001" text="克罗姆多……嗨……" />

<Subtitle id="11008" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_002" text="你好，克罗姆多！" />

<Subtitle id="11009" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Cromdo_003" text="尚德洛，你今天……怎么样？" />

<Subtitle id="11011" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_001" text="嘿，格兰博！" />

<Subtitle id="11012" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_002" text="嗨，格兰博！" />

<Subtitle id="11013" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Gramble_003" text="嘿，怎么了，格兰博？" />

<Subtitle id="11014" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_001" text="嗨，弗洛蒂！" />

<Subtitle id="11015" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_002" text="嘿，弗洛蒂！" />

<Subtitle id="11016" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Floofty_003" text="弗洛蒂！！！" />

<Subtitle id="11017" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_001" text="嗨，艾格贝尔！" />

<Subtitle id="11018" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_002" text="嘿，艾格贝尔！" />

<Subtitle id="10019" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Eggabell_003" text="艾格贝尔，怎么样？" />

<Subtitle id="11021" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_001" text="嗨，谢尔达！" />

<Subtitle id="11022" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_002" text="怎么了，谢尔达？" />

<Subtitle id="11023" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Shelda_003" text="你好，谢尔达！" />

<Subtitle id="11031" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_001" text="嗨，斯诺比！" />

<Subtitle id="11032" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_002" text="怎么样了，斯诺比？" />

<Subtitle id="11033" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Snorpy_003" text="嘿，斯诺比！" />

<Subtitle id="11034" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_001" text="蒂凡尼，你好！" />

<Subtitle id="11035" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_002" text="你好，蒂凡尼！" />

<Subtitle id="11036" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Triffany_003" text="嘿，蒂凡尼，怎么回事？" />


<Subtitle id="11041" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_001" text="嘿，兰巴斯！" />

<Subtitle id="11042" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_002" text="嗨，兰巴斯！" />

<Subtitle id="11043" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wambus_003" text="兰宝！！！" />

<Subtitle id="11051" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_001" text="一个－威格－威格－威格－威格！" />

<Subtitle id="11052" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_002" text="嘿，威格！" />

<Subtitle id="11053" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Greetings/Tidbit_Filbo_Greet_Wiggle_003" text="怎么回事，威格？" />




<Subtitle id="12001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_01" text="喔，今晚真冷，是吧？" />

<Subtitle id="12002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_02" text="没有什么比得上篝火！" />

<Subtitle id="12003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Tidbits/Tidbit_Filbo_ChillyTonightHuh_03" text="*叹气* 又是美好的一天！" />



<Subtitle id="13000" character="Filbo" emotionStart="Suspicious" emotionEnd="Neutral" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Push" text="*咕哝*" />
	
	

<Subtitle id="13001" character="Filbo" emotionStart="Bummed" emotionEnd="Bummed" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Woozy" text="*呻吟*" />


<Subtitle id="14000" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_001" text="哈哈哈！我嘴里要开一场派对，
我也被邀请了！" />

<Subtitle id="14001" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_002" text="哇哦！" />

<Subtitle id="14002" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_003_FOLLOWUP" text="哦耶！嗯嗯！" />

<Subtitle id="14003" character="Filbo" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Filbo/Misc_Filbo_Dance_004" text="嗯嗯，看这个！
嗯嗯！" />


</SubtitleCollection>